Subject: bug#77 acknowledged by developer (Re: [Devuan-bugs] bug#77: I can't write non ascii characters on xfce4-term)

From: [email-masked] (Devuan bug Tracking System)

This is an automatic notification regarding your bug report
#77: I can't write non ascii characters on xfce4-term,
which was filed against the xfce4-terminal package.

It has been closed by one of the developers, namely
fsmithred <[email-masked]>.

Their explanation is attached below.  If this explanation is
unsatisfactory and you have not received a better one in a separate
message then please contact the developer, by replying to this email.

Devuan Bugs Owner
(administrator, Devuan bugs database)

Subject: Re: [Devuan-bugs] bug#77: I can't write non ascii characters on
 xfce4-term
To: [email-masked]
From: fsmithred <[email-masked]>
Date: Wed, 17 May 2017 16:41:46 -0400

Bug #77 closed.

Xfce keyboard layouts panel plugin changes the keyboard layout in
xfce4-terminal.

fsmithred